SET QUOTED_IDENTIFIER ON
GO
SET ANSI_NULLS ON
GO
CREATE PROCEDURE [dbo].[p_grid_nm_transactions_types]
	@type_code AS ais_code_short  = '%' 
AS
BEGIN
	SET NOCOUNT ON

	SELECT	*
	FROM nm_transactions_types
	WHERE @type_code = '%' OR trnt_type_code = @type_code
END
GO
